- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_index_opt_wt_t

# mongoc_index_opt_wt_init()

## Synopsis

    void
    mongoc_index_opt_wt_init (mongoc_index_opt_wt_t *opt);

## Parameters

- `opt`: A mongoc_index_opt_wt_t.

## Description

This function will initialize `opt` to the default values. It should be called before modifying any fields within the structure.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.